//****************************************************************************
//Copyright (C) 2005-2006 Beijing BlueDJ Technology Co.,Ltd. All rights reserved.

//This program is free software; you can redistribute it and/or
//modify it under the terms of the GNU General Public License
//as published by the Free Software Foundation; either version 2
//of the License, or (at your option) any later version.

//This program is distributed in the hope that it will be useful,
//but WITHOUT ANY WARRANTY; without even the implied warranty of
//MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//GNU General Public License for more details.

//You should have received a copy of the GNU General Public License
//along with this program (in the file LICENSE.GPL); if not, write to the Free Software
//Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.

//Please visit http://www.bluedj.com for more infomation about us.
//Contact us at ggwizard@gmail.com or darkdong@gmail.com.
//****************************************************************************/

static const char *fanNames[]={
	QT_TRANSLATE_NOOP("GBMahjongDesktop","Unknown"),
	QT_TRANSLATE_NOOP("GBMahjongDesktop","Unknown"),
	QT_TRANSLATE_NOOP("GBMahjongDesktop","Unknown"),
	QT_TRANSLATE_NOOP("GBMahjongDesktop","Unknown"),
	QT_TRANSLATE_NOOP("GBMahjongDesktop","Unknown"),
	QT_TRANSLATE_NOOP("GBMahjongDesktop","Unknown"),
	QT_TRANSLATE_NOOP("GBMahjongDesktop","Unknown"),
	QT_TRANSLATE_NOOP("GBMahjongDesktop","Tian Hu"),
	QT_TRANSLATE_NOOP("GBMahjongDesktop","Di Hu"),
	QT_TRANSLATE_NOOP("GBMahjongDesktop","Ren Hu"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","Da 4 Xi"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","Da 3 Yuan"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","Lv 1 Se"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","Hong Kong Que"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","9 Lian Bao Deng"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","4 Gang"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","Lian 7 Dui"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","13 1"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","Qing 1 9"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","Xiao 4 Xi"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","Xiao 3 Yuan"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","Zi 1 Se"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","4 An Ke"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","1 Se 2 Long Hui"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","1 Se 4 Tong Shun"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","1 Se 4 Jie Gao"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","1 Se 4 Bu Gao"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","3 Gang"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","Hun 1 9"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","7 Dui"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","7 Xing Bu Kao"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","Quan 2 Ke"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","Qing 1 Se"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","1 Se 3 Tong Shun"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","1 Se 3 Jie Gao"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","Quan Da"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","Quan Zhong"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","Quan Xiao"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","Qing Long"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","3 Se 2 Long Hui"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","1 Se 3 Bu Gao"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","Quan Dai 5"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","3 Tong Ke"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","3 An Ke"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","Quan Bu Kao"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","Zu He Long"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop"," > 5"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop"," < 5"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","3 Feng Ke"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","Hua Long"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","Tui Bu Dao"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","3 Se 3 Tong Shun"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","3 Se 3 Jie Gao"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","Wu Fan Hu"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","Miao Shou Hui Chun"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","Hai Di Lao Yue"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","Gang Shang Kai Hua"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","Qiang Gang Hu"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","Peng Peng Hu"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","Hun 1 Se"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","3 Se 3 Bu Gao"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","5 Men Qi"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","Quan Qiu Ren"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","2 An Gang"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","2 Jian Ke"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","Quan Dai 1"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","Bu Qiu Ren"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","2 Ming Gang"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","Hu Jue Zhang"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","Jian Ke"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","Quan Feng Ke"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","Men Feng Ke"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","Men Qian Qing"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","Ping Hu"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","4 Gui 1"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","2 Tong Ke"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","2 An Ke"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","An Gang"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","Duan 1 9"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","YI Ban Gao"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","Xi Xiang Feng"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","Lian 6"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","Lao Shao Fu"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","1 9 Ke"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","Ming Gang"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","Que 1 Men"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","Wu Zi"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","Bian Zhang"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","Kan Zhang"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","Dan Diao"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","Zi Mo"),
    QT_TRANSLATE_NOOP("GBMahjongDesktop","Hua Pai")
};
